00 1G_wifi - Bug #3325

9.2.3.20000000000--009,100000000 ssidll pingtllD
04/01/2025 16:04 - 00 0

Status: Closed Start date: 04/01/2025
Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: b95d825a_20250327154148 gooo: 100%
Description

1.teinetll0000000shellsull00000dbus-monitor --system& goooooooooo
2.10ous00000000000ss10000000gdbus call -y -d com.ctc.igd1 -0 /com/cte/igd1/Config/WLAN/Devices -m
com.ctc.igd1.ObjectManager.AddObjectl]

3.00ps-ef|grepdbus-monitorl00pidlki-o0 00000000

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/Config/WLAN/Devices/{i} -m com.ctc.igd1.Properties.SetMulti
com.ctc.igd1.WLANConfiguration
"{'SSID":<'PairingSSID'>,'BeaconType':<'None'>,'AllowedIPPort':<'192.168.1.1:80">,'RFBand":.<uint32
0>,'SSIDHide":.<true>,'Enable":<true>,'AccessRule":<uint32 2>,'MACAccessMode':<uint32 0>}"
4.0imms00000000ssio000

5.0000000000pbus000000

dbus-send --system --type=method_call --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/VSIE/ProbeRspTxVSIE
com.ctc.igd1.0ObjectManager.AddObject

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/VSIE/ProbeRspTxVSIE/1 -m com.ctc.igd1.Properties.SetMulti
com.ctc.igd1.VSIE.ProbeRspTxVSIE "{MAC" <...>,'Band":<byte 0x00>,'LenoflEData"<uint32 16>}" IIMACIIIIOIIWLANIMAC
00ieDatall00001E20gdbus call -y -d com.cte.igd1 -0 /com/ctc/igd1/VSIE/ProbeRspTXVSIEAi} -m com.ctc.igd1.Properties.Set
com.ctc.igd1.VSIE.ProbeRspTxVSIE IEData '<[byte 0xDD,0x00,0xEQ....... ]>'[|
G.DDOmnipeekDDDDDDDDDDDDDProbe Responsem]

7.pC100000SSID name: PairingsSIDONNISSIDI

8.pCc1000000000192.168.1.1:8000000000000webl0

9.pCc100wANDODIPO00D0www.baidu.coml8.8.8.80

10.pc2000000ssIDOPC1 ping Pc2liPOOL

11.000shenlsul0000000000ss1DO00000gdbus call -y -d com.ctc.igd1 -0 /com/cte/igd1/Config/WLAN/Devices -m
com.ctc.igd1.ObjectManager.DeleteObject /com/ctc/igd1/Config/WLAN/Devices/{i}]

12.PC100000SSID name: PairingssIDONNISSIDI

13.Dobus{100000

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/VSIE/ProbeRspTxVSIE -m com.ctc.igd1.0ObjectManager.DeleteObject
Jcom/ctc/igd1/VSIE/ProbeRspTxVSIE/i}[]

q0000000oonon

0omnipeekl000000000000Probe Responsell

0oooa
009 pc1000waNOOOPOOD
001o00pc10pinglPc2ll

aoooo
1.0020000000com.ctc.igd1.ObjectManager.InterfacesAddedl 10 0dousl0000000000000000interface=com.ctc.igd1.ObjectManage
r; member=InterfacesAddedl
2.004000mms000000000ssIDOssiadl00ssip0000000000
3.00e00000500MACProbe ResponselllllllVendor-specific IENDNNNNIE2L
4.00700pc1000000ssIDO
5.00700pc10000ss10000000192.168.1.x00000
6.00800pc10000192.168.1.1:8000[

7.00900pc10000wANDO0IPOOD

8.l01000pPc100pinglPc2ll
9.001200pc1000000ssipOiTmsD00000ssiDOOOD
(014000000s00mAClProbe ResponsellI000MNIE2D

History

#1 - 04/10/2025 15:20 - chuanijia liu

05/29/2025 12




- Status changed from New to Resolved

#2 - 04/15/2025 11:05-00 0

- Status changed from Resolved to Feedback

0000000ssid00pingtl000000000192.168.1.1:80000

#3 - 04/23/2025 15:59 - 00 [
- Status changed from Feedback to Closed

05/29/2025
